function love.conf(t)
    t.title = "Game"        -- Der Titel des Fensters in dem das Spiel läuft (string)
    t.author = "DeadlineGer"       -- Der Spielautor (string)
    t.identity = nil            -- Der Name des Spielverzeichnisses (string)
    t.version = "0.9.1"               -- Die LÖVE-Version, mit welcher das Spiel programmiert wurde (number)
    t.console = false           -- Startet mit dem Spiel auch eine Konsole (boolean, nur unter Windows)
    t.window.width = 800        -- Die Fensterbreite (number) 800, scale 3
    t.window.height = 450       -- Die Fensterhöhe (number) 450, scale 3
    t.window.fullscreen = false -- Schaltet den Vollbildschirm-Modus ein (boolean)
    t.window.vsync = false       -- Schaltet Vsync an (boolean)
    t.window.fsaa = 8           -- Die Anzahl der FSAA-buffer (number)
    t.modules.joystick = true   -- Schaltet das Joystick-Modul ein (boolean)
    t.modules.audio = true      -- Schaltet das Audio-Modul ein (boolean)
    t.modules.keyboard = true   -- Schaltet das Tastatur-Modul ein (boolean)
    t.modules.event = true      -- Schaltet das Event-Modul ein (boolean)
    t.modules.image = true      -- Schaltet das Bilder-Modul ein(boolean)
    t.modules.graphics = true   -- Schaltet das Grafik-Modul ein (boolean)
    t.modules.timer = true      -- Schaltet das Timer-Modul ein (boolean)
    t.modules.mouse = true      -- Schaltet das Maus-Modul ein (boolean)
    t.modules.sound = true      -- Schaltet das Maus-Modul ein (boolean)
    t.modules.physics = true    -- Schaltet das Physik-Modul ein (boolean)
    love.filesystem.setIdentity("Game")
end